{
  "format_version": "1.8.0",
  "animations": {
    "animation.vatonage_mutants.blaze_cannon.first_person_hold": {
      "loop": true,
      "bones": {
        "swordroot": {
          "rotation": [20, 58, -20]
        },
        "hat": {
          "scale": [0, 0, 0]
        }
      }
    }
  }
}
